{
  "loading": "Ladevorgang...",
  "why_am_i_seeing": "Warum sehe ich diese Seite?",
  "protected_by": "Geschützt durch",
  "protected_from": "From",
  "made_with": "Mit ❤️ gemacht in 🇨🇦",
  "mascot_design": "Maskottchen erstellt von",
  "ai_companies_explanation": "Diese Seite wird angezeigt, da der Betreiber der Webseite Anubis eingerichtet hat, um sie vor aggressiven KI-Website-Scrapern zu schützen. Diese können Ausfälle der Webseite verursachen, wodurch die Webseite für niemanden erreichbar ist.",
  "anubis_compromise": "Anubis stellt einen Kompromiss dar. Es verwendet eine Proof-of-Work-Methode nach Hashcash, die ursprünglich zur Bekämpfung von E-Mail-Spam entwickelt wurde. Die Idee dahinter ist, dass ein legitimer Besucher die Webseite mit einer vernachlässigbaren Verzögerung erreichen kann. Massenhaftes Scraping wird dadurch jedoch aufwändig und teuer.",
  "hack_purpose": "Letztendlich ist dies eine Platzhalterlösung, damit mehr Zeit für die Fingerabdruckerkennung und Identifizierung von Headless-Browsern (z. B. anhand ihrer Schriftwiedergabe) aufgewendet werden kann, sodass die Proof-of-Work-Seite nicht Benutzern präsentiert werden muss, die viel wahrscheinlicher legitim sind.",
  "jshelter_note": "Anubis benötigt moderne JavaScript-Features, welche von Plugins wie JShelter deaktiviert werden. Bitte deaktiviere JShelter oder ähnliche Plugins für diese Domain.",
  "version_info": "Diese Webseite läuft mit der Anubis-Version",
  "try_again": "Erneut versuchen",
  "go_home": "Zur Hauptseite",
  "contact_webmaster": "oder wenn Du glaubst, dass es sich hierbei um einen Fehler handelt, kontaktiere bitte den Administrator der Webseite unter",
  "connection_security": "Bitte warte einen Moment, während wir sicherstellen, dass eine sichere Verbindung verwendet wird.",
  "javascript_required": "Du musst JavaScript aktivieren, um diese Prüfung durchführen zu können. Dies ist notwendig, da KI-Unternehmen den sozialen Vertrag bezüglich des Hostings von Webseiten gebrochen haben. Eine Lösung ohne JavaScript ist in Entwicklung.",
  "benchmark_requires_js": "Für die Nutzung des Benchmark-Tools muss JavaScript aktiviert werden.",
  "difficulty": "Schwierigkeit:",
  "algorithm": "Algorithmus:",
  "compare": "Vergleich:",
  "time": "Zeit",
  "iters": "Iterationen",
  "time_a": "Zeit A",
  "iters_a": "Iterationen A",
  "time_b": "Zeit B",
  "iters_b": "Iterationen B",
  "static_check_endpoint": "Dies ist nur ein Endpunkt, der von einem Reverse-Proxy geprüft werden kann.",
  "authorization_required": "Zugriffserlaubnis benötigt",
  "cookies_disabled": "Cookies sind in deinem Browser deaktiviert. Anubis benötigt Cookies, um sicherzustellen, dass es sich hierbei um einen legitimen Zugriff handelt. Bitte aktiviere Cookies für diese Domain.",
  "access_denied": "Zugriff verweigert: Fehlercode",
  "dronebl_entry": "Eintrag in DroneBL",
  "see_dronebl_lookup": "anzeigen",
  "internal_server_error": "Interner Server-Fehler: Der Administrator hat Anubis fehlerhaft konfiguriert. Bitte kontaktiere den Administrator und bitte ihn, die Logs zu prüfen.",
  "invalid_redirect": "Ungültige Weiterleitung",
  "redirect_not_parseable": "URL der Weiterleitung kann nicht verarbeitet werden",
  "redirect_domain_not_allowed": "Domain der Weiterleitung nicht erlaubt",
  "failed_to_sign_jwt": "JWT konnte nicht signiert werden",
  "invalid_invocation": "Ungültiger Aufruf von MakeChallenge",
  "client_error_browser": "Client-Fehler: Bitte stelle sicher, dass dein Browser aktuell ist und versuche es später erneut.",
  "oh_noes": "Oh nein!",
  "benchmarking_anubis": "Benchmark wird durchgeführt!",
  "you_are_not_a_bot": "Du bist kein Bot!",
  "making_sure_not_bot": "Dein Browser wird geprüft!",
  "celphase": "CELPHASE",
  "js_web_crypto_error": "Dein Browser hat kein funktionierendes web.crypto Element. Wird eine sichere Verbindung verwendet?",
  "js_web_workers_error": "Dein Browser unterstützt keine Web-Worker (Anubis verwendet diese, damit der Browser nicht einfriert). Ist ein Plugin wie JShelter installiert?",
  "js_cookies_error": "Dein Browser speichert keine Cookies. Anubis verwendet Cookies, um nach bestandener Prüfung ein signiertes Token abzulegen. Bitte aktiviere Cookies für diese Domain. Die Cookie-Namen von Anubis könnten sich jederzeit ändern. Cookie-Namen und die gespeicherten Werte sind kein Teil der öffentlichen API.",
  "js_context_not_secure": "Diese Verbindung ist nicht sicher!",
  "js_context_not_secure_msg": "Bitte versuche, dich via HTTPS zu verbinden oder weise den Administrator darauf hin, HTTPS einzurichten. Mehr Informationen unter: <a href=\"https://developer.mozilla.org/en-US/docs/Web/Security/Secure_Contexts#when_is_a_context_considered_secure\">MDN</a>.",
  "js_calculating": "Berechnung wird durchgeführt...",
  "js_missing_feature": "Fehlendes Feature",
  "js_challenge_error": "Prüfung fehlgeschlagen!",
  "js_challenge_error_msg": "Der Prüf-Algorithmus konnte nicht geladen werden. Bitte lade diese Seite erneut.",
  "js_calculating_difficulty": "Berechnung wird durchgeführt...<br/>Schwierigkeit:",
  "js_speed": "Geschwindigkeit:",
  "js_verification_longer": "Die Prüfung benötigt länger als erwartet. Bitte bleibe auf der Seite und lade diese nicht neu.",
  "js_success": "Erfolgreich!",
  "js_done_took": "Fertig! Dauer:",
  "js_iterations": "Iterationen",
  "js_finished_reading": "Fertig gelesen, weiter zur Seite →",
  "js_calculation_error": "Berechnung fehlgeschlagen!",
  "js_calculation_error_msg": "Fehler bei der Berechnung der Prüfung:",
  "missing_required_forwarded_headers": "Fehlende erforderliche X-Forwarded-* Header",
  "simplified_explanation": "Dies ist eine Maßnahme gegen Bots und bösartige Anfragen, ähnlich einem CAPTCHA. Anstatt jedoch selbst arbeiten zu müssen, erhält Ihr Browser eine Berechnungsaufgabe, die er lösen muss, um sicherzustellen, dass es sich um einen gültigen Client handelt. Dieses Konzept wird als <a href=\"https://en.wikipedia.org/wiki/Proof_of_work\">Proof of Work</a> bezeichnet. Die Aufgabe wird in wenigen Sekunden berechnet und Sie erhalten Zugriff auf die Website. Vielen Dank für Ihr Verständnis und Ihre Geduld."
}